target: death_030_day
population: untested
downsample: ds_mace
gbm:
  eta:
    - 0.05
  max_depth:
    - 7
    - 8
    - 9
  subsample:
    - 0.5
    - 0.75
  colsample_bytree:
    - 0.5
  min_child_weight:
    - 20
